---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: aarch64
  version: 3.20.8
  flavor: alpine-rpi
  file: alpine-rpi-3.20.8-aarch64.tar.gz
  iso: alpine-rpi-3.20.8-aarch64.tar.gz
  date: 2025-10-08
  time: 09:31:22
  size: 66668889
  sha256: fae3687993a9a0f6fff56a6c1500fd541f8e200c59350622ffe874e4f432944a
  sha512: 7e1d418e1eeaf9498b9e961d81afac108efab282327db0e13814f3be8a7847b06f2f6e809b974c7225ed429a6b05051e5828b40e1439aee2fa4798e5e41b9f62
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: aarch64
  version: 3.20.8
  flavor: alpine-rpi
  file: alpine-rpi-3.20.8-aarch64.img.gz
  iso: alpine-rpi-3.20.8-aarch64.img.gz
  date: 2025-10-08
  time: 09:31:23
  size: 66792063
  sha256: 0f75d5dfd6ee46450ff73882af84032921019acd7d3d0b525e5bb382f36df29e
  sha512: 7cd8bd86049e2a74f61b36eeddcba288d018fb5eeef70cf9038690b2ff2e93920c7f1b8bce451a8a18fc554c708baba3784405b2b26a0e62ff8fb52537e37512
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.20
  arch: aarch64
  version: 3.20.8
  flavor: alpine-uboot
  file: alpine-uboot-3.20.8-aarch64.tar.gz
  iso: alpine-uboot-3.20.8-aarch64.tar.gz
  date: 2025-10-08
  time: 09:32:24
  size: 221778696
  sha256: 2417f1417d17cd21fb959c38c55afab17c3907d7bc9a1c1a54af6ee95b0c02ab
  sha512: fc87006efefc168f104819103be58549e7406ba0cf632cf8a66178376e95eb51d5121487e48101e0830a725b965c83aa931b33f05c09abe2ef046a8158e97457
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: aarch64
  version: 3.20.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.8-aarch64.tar.gz
  iso: alpine-minirootfs-3.20.8-aarch64.tar.gz
  date: 2025-10-08
  time: 09:32:28
  size: 3948335
  sha256: 6d0e15d9f9f5c5003c4692337dffebe9475cab7d8a0390f109f6999fbb28745f
  sha512: c59dabf9baa3475f106c523c390bc91714e35370c4480362ce0e1cafa7f8a5d3defe49a6a4a14b3a3accc9b4dc4b8989529746f4ced3126039b60b836a0ab8ab
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: aarch64
  version: 3.20.8
  flavor: alpine-netboot
  file: alpine-netboot-3.20.8-aarch64.tar.gz
  iso: alpine-netboot-3.20.8-aarch64.tar.gz
  date: 2025-10-08
  time: 09:34:01
  size: 249977836
  sha256: 56186c3221c567586547b544078170880e4074f7af808e3a4f731d85cca3f4d0
  sha512: 64bbcb650028108ed9b5e1a9f0aad1659ea69afbff67d2b9233ea7aa1500f048865ba4af61c268a45db7db013f4b93eb82a8a209383cc0ce7c941340543a01ad
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: aarch64
  version: 3.20.8
  flavor: alpine-standard
  file: alpine-standard-3.20.8-aarch64.iso
  iso: alpine-standard-3.20.8-aarch64.iso
  date: 2025-10-08
  time: 09:34:46
  size: 208138240
  sha256: 67ba91bcb252f06f1f597981f9dce414da1077a456f7c4637c4c4a1a6ec6a1b6
  sha512: f9e7ca9138be070679315d1a7584413a36ef56ea7cbd98e343c3067431d1402f08b0109a9e63906b8563bea791dcb688ce438837aedf07173fae6989ff452954
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: aarch64
  version: 3.20.8
  flavor: alpine-virt
  file: alpine-virt-3.20.8-aarch64.iso
  iso: alpine-virt-3.20.8-aarch64.iso
  date: 2025-10-08
  time: 09:35:06
  size: 72968192
  sha256: 3ac4cc127127592b454b7c804cb88a9155462f63197c43339766150a90f6d95e
  sha512: 01255701ac3cad5d522c4aefdc8629c67ecfdc4c50b115f0b8e70f9f84a97b8ac11e122193a135d597ac599b34aabaa2366a0c73910b36bf84b0f8ab8b7400bc
